/* ------ general
-----------------------------------------------*/



.blocks p
{
    margin-bottom: 15px;
    position: relative;
}

.btn
{
    display: block;
    float: left;
    height: 31px;
    line-height: 31px;
    padding: 0 10px;
    background: url(../gfx/bgbtn.jpg) repeat-x;
    color: #565e62;
    font-weight: bold;
    font-size: 11px;
    border: 1px solid #e1e0df;
    outline: none;
}

.text, .textarea, .chk
{
    padding: 5px 10px;
    height: 27px;
    border: 1px solid #ddd;
    color: #333;
    background: url(../gfx/bginput.jpg) repeat-x bottom #fff;
    position: relative;
}

.text
{
    width: 220px;
}

.chk
{
}
.chkTxt
{
    position: relative;
   
}

.blocks label
{
    float: left;
    width: 100px;
    margin-right: 15px;
    font-weight: bold;
    color: #666;
}

.blocks label.error, .blocks label.ok
{
	position: absolute;
	top: -24px; /*reset label*/
	width: 300px;
	text-align: left;
	margin: 0;
	background-repeat: no-repeat;
	background-position: 3px 3px;
	padding-left:30px;
	left:115px;
}

.blocks label.ok
{
    background-image: url(../gfx/icook.gif);
    background-color: #deefca;
    color: #577530;
}

.blocks label.error
{
    background-image: url(../gfx/icofail.gif);
    color: #c81925;
}

.area label.ok, .area label.error
{
    height: 163px;
    padding-left: 410px;
    background-position: 387px 16px;
}




/* CSS3 
.btn,
.text,
.textarea,
.blocks label.error,
.blocks label.ok { 
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
}

a {
color: #CCCCCC;
}

a img {
border:none;
}

*/.datefield { 
    display: inline; 
    padding: 0.3em; 
    border: inset 1px #CCC; 
    background: #FFF; 
    border-radius: 4px;
    color: #666;
}

.datefield * { 
    display: inline-block;
}

.datefield input { 
    width: 1.7em; 
    padding: 0 0.4em; 
    border: none; 
    font-size: 100%; 
    background: none;
    color: #000;            
}

.datefield input#year { width:2.5em; }
.datefield input:focus { outline:none; }

.contact-tab {
	margin-top: 14px !important;
}

.squaredTwo {
  width: 28px;
  height: 28px;
  position: relative;
  margin: 0px auto;
  background: #fcfff4;
  background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
  box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
  label {
    width: 20px;
    height: 20px;
    cursor: pointer;
    position: absolute;
    left: 4px;
    top: 4px;
    background: linear-gradient(top, #222 0%, #45484d 100%);
    box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
    &:after {
      content: '';
      width: 9px;
      height: 5px;
      position: absolute;
      top: 4px;
      left: 4px;
      border: 3px solid #fcfff4;
      border-top: none;
      border-right: none;
      background: transparent;
      opacity: 0;
      transform: rotate(-45deg);
    }
    &:hover::after {
      opacity: 0.3;
    }
 
  input[type=checkbox] {
    visibility: hidden;
    &:checked + label:after {
      opacity: 1;
    }    
 